<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-E5C9E9ED4896B4FC93D964F3343822F8" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-B54C540EFE92B7F6CFB6F9B9A75D8074">
    <organization identifier="ORG-B54C540EFE92B7F6CFB6F9B9A75D8074" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-D351E6BB528FA6FFEC770DC687F81BEF" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-8DF41BE5BC0C4EDC6EF64BC25A9A3727" isvisible="true" identifierref="RES-483D60CEDB236AB47A7C82A7B0C06EBE">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-D13DCBDEA09AD192DC680CE9AA351C87" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-1FB93FD6218C7CA8EE8AB163FF42FD4E" isvisible="true" identifierref="RES-45369F78F51C321E3EF8D38011169779">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-48E0C24E322DEB81CF8BFF0C1DC5CBFC" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-233C542D07D230FF2313A859ADCD871F" isvisible="true" identifierref="RES-411628F3E9B19BEEBD3555C7C23C78E8">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-F064B1215B35353F46C21ED4BBC01EC9" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-E2E83A5B18B51AA36B7EB3B7AFDAFC59" isvisible="true" identifierref="RES-C8B0A486731F1B8D7786EB5E9F44309F">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-59F84AA9F5744F0CB7513140E41993EC" isvisible="true" identifierref="RES-B9CA083A728142DAC9252B3FE284F1F2">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-2B7B7FB0E5D22BA29283049E39A095B4" isvisible="true" identifierref="RES-2094EFDD8F0AC4EF89002CCCCB56FB9B">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-1D11BD161ADD9EA1D9946DE08DADEBB6" isvisible="true" identifierref="RES-13F3E84570A8D06CAECE1127876C48C3">
          <title>Actividad 4</title>
        </item>
        <item identifier="ITEM-FEFCA8E8E0C7EEECC63015B21A79FE68" isvisible="true" identifierref="RES-AF2F61552E32C9C8497EC6B2B6C07A49">
          <title>Actividad 5</title>
        </item>
      </item>
      <item identifier="ITEM-E2ED0A1AF2EC3EFA76537126DCC04D39" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-1F525DEF40512DE6BE9BCFA8C6A30EAC" isvisible="true" identifierref="RES-6072149703D0F74C50B22275C773BADE">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-C5CE2EA7F57894AC9A9606CA01B115B7" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-0E6A51D632314B0A1BBF65B284909CE4" isvisible="true" identifierref="RES-281230FD21AFF38524970AA9125060BD">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-483D60CEDB236AB47A7C82A7B0C06EBE" type="webcontent" href="M/M_G01_U01_L01/M_G01_U01_L01_01_00.html">
      <file href="M/M_G01_U01_L01/M_G01_U01_L01_01_00.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-45369F78F51C321E3EF8D38011169779" type="webcontent" href="M/M_G01_U01_L01/M_G01_U01_L01_01_01.html">
      <file href="M/M_G01_U01_L01/M_G01_U01_L01_01_01.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-411628F3E9B19BEEBD3555C7C23C78E8" type="webcontent" href="M/M_G01_U01_L01/M_G01_U01_L01_02_01.html">
      <file href="M/M_G01_U01_L01/M_G01_U01_L01_02_01.html" />
      <file href="skins/skin_primaria_M_02.css" />
    </resource>
    <resource identifier="RES-C8B0A486731F1B8D7786EB5E9F44309F" type="webcontent" href="M/M_G01_U01_L01/M_G01_U01_L01_03_01.html">
      <file href="M/M_G01_U01_L01/M_G01_U01_L01_03_01.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-B9CA083A728142DAC9252B3FE284F1F2" type="webcontent" href="M/M_G01_U01_L01/M_G01_U01_L01_03_02.html">
      <file href="M/M_G01_U01_L01/M_G01_U01_L01_03_02.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-2094EFDD8F0AC4EF89002CCCCB56FB9B" type="webcontent" href="M/M_G01_U01_L01/M_G01_U01_L01_03_03.html">
      <file href="M/M_G01_U01_L01/M_G01_U01_L01_03_03.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-13F3E84570A8D06CAECE1127876C48C3" type="webcontent" href="M/M_G01_U01_L01/M_G01_U01_L01_03_04.html">
      <file href="M/M_G01_U01_L01/M_G01_U01_L01_03_04.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-AF2F61552E32C9C8497EC6B2B6C07A49" type="webcontent" href="M/M_G01_U01_L01/M_G01_U01_L01_03_05.html">
      <file href="M/M_G01_U01_L01/M_G01_U01_L01_03_05.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-6072149703D0F74C50B22275C773BADE" type="webcontent" href="M/M_G01_U01_L01/M_G01_U01_L01_04_01.html">
      <file href="M/M_G01_U01_L01/M_G01_U01_L01_04_01.html" />
      <file href="skins/skin_primaria_M_04.css" />
    </resource>
    <resource identifier="RES-281230FD21AFF38524970AA9125060BD" type="webcontent" href="M/M_G01_U01_L01/M_G01_U01_L01_05_01.html">
      <file href="M/M_G01_U01_L01/M_G01_U01_L01_05_01.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
  </resources>
</manifest>

